﻿.index_tab, .index_header, .index_select, .index_item, .index_itemTitre { 
font-family:Arial, sans serif; font-size:14px; font-weight:normal; text-decoration:none; color:#000000; 
}

b.index_tab b.afcrn_b { border-color:#d7d7d7; background-color:#ffffff; }
b.index_tab b.afcrn_cb { background-color:#d7d7d7; }

div.index_bloc { margin-bottom:8px; text-align:left; }
table.index_tab { background:#ffffff; border-left:1px solid #d7d7d7; border-right:1px solid #d7d7d7; text-align:left; }

b.index_tabHeader b.afcrn_c { background-color:#dcd6ce; }

.index_header { color:#000000; background:#dcd6ce;  }
td.index_header { padding:0 5px 5px 5px; }
h1.index_header { margin:0 0 0 2px; font-family:"Trebuchet MS", Helvetica, Arial, sans serif; margin:0; font-size:15px; font-weight:bold; text-align:left; }

.index_selects { padding:3px 0; }
.index_hr { margin:2px 40px; background:#ffffff url(/edito/imagesedito/pixel-1-3.gif) left bottom repeat-x; }
.index_select { border:1px solid #d7d7d7; background:#ffffff; color:#000000; }
.index_select option { padding:0 5px; }

.index_content { padding:5px; }

.index_itemRow2 { background:#f4f4f4; }

table.index_item td { text-align:left; }
a.index_item:hover, a.index_itemTitre { text-decoration:underline; }
img.index_item { border:1px solid #d7d7d7; display:block; }
span.index_itemType { font-weight:bold; color:#808080; }

.index_nav, .index_navOn, a.index_navArrow { color:#000000; padding:2px 5px 2px 5px; font-size:11px; text-decoration:none; }
.index_nav, .index_navOn { font-family:Verdana, Arial, sans serif; font-weight:normal; }
.index_navOn { font-weight:bold; text-decoration:underline; }
.index_navArrow { font-family:Arial; font-weight:bold; }
a.index_nav:hover { text-decoration:underline; }

.index_tous { color:#000000; background-image:url(/edito/imagesedito/fleche-news.gif); background-position:left 50%; background-repeat:no-repeat; padding-left:8px; }

.index_themaAccUne { background:#d1d1d1; color:#000000; font-family:"Times New Roman",Times,serif; font-size:20px; font-weight:bold; padding:0 5px; }
.index_themaAccTitre { color:#000000; font-weight:bold; }
div.index_themaAccTitre { margin-bottom:10px; }
.index_themaBlocTitre { color:#000000; font-family:"Trebuchet MS",Helvetica,Arial,sans serif; font-size:18px; font-weight:normal; }
h3.index_themaBlocTitre { margin:0; padding:0; }
td.index_themaIntro{ font-size:12px; font-weight: bold; text-align:left; }

/* ////////////////////////////////////////////////////////////////////// */
/* 						MODIFS AUFEMININ V2				   			*/
/* ////////////////////////////////////////////////////////////////////// */
/** EDITO INDEX, PAGE THEMATIQUES **/
body h1.index_header {
	font-size: 31px;
	padding: 10px 5px;
}
body td.index_themaIntro {
	font-size: 16px;
	color: #5a5b5e;
}
body .index_themaAccUne {
	font-size: 20px;
	background: #7E0845;
	color: #fff;
	border-radius: 4px;
	padding: 1px 8px;
}
body .index_themaAccTitre {
	font-size: 19px;
	color: #006c73;
}
body .index_themaBlocTitre {
	font-size: 22px;
	color: #006c73;
}
body .index_tab, body .index_header, body .index_select, body .index_item, body .index_itemTitre { 
	font-size: 15px;
}
body b.index_tab b.afcrn_cb {
	background-color: #f1f1f1;
}
body table.index_tab { 
	border-left:1px solid #f1f1f1;
	border-right:1px solid #f1f1f1;
}
body b.index_tabHeader b.afcrn_c, body .index_header { 
	background: #f1f1f1;
	color: #7E0845;
}
body .index_hr {
	display: none;
}
body img.index_item {
	border-radius: 50px;
}
body table.index_header {
	font-size: 13px;
	float: left;
}
body table.index_tab table.index_list {
	width: 475px !important;
}
body table.index_tab table.index_list .index_itemRow1 td, body table.index_tab table.index_list .index_itemRow2 td {
	padding: 15px 5px;
}
body a.index_itemTitre {
	text-decoration: none;
	color: #006c73;
	font-weight: bold;
}